div#promo-body-right a, div#promo-body-buttons a {
	display:block;
	height:41px;
	text-indent:-9999px;		
	width:180px;
	margin-top:10px;
}
div#promo-button-end a {
 	float:left;
}
a.FindOutMore-green:hover, a.FindOutMore-blue:hover, a.FindOutMore-red:hover, a.ApplyNow-blue:hover, a.ApplyNow-green:hover, a.ApplyNow-red:hover, a.HowToApply-blue:hover, a.HowToApply-red:hover, a.HowToApply-green:hover, a.JoinNow-blue:hover, a.JoinNow-red:hover, a.JoinNow-green:hover, a.LearnMore-blue:hover, a.LearnMore-red:hover, a.LearnMore-green:hover, a.EnrolNow-blue:hover, a.EnrolNow-red:hover, a.EnrolNow-green:hover, a.OpenNow-blue:hover, a.OpenNow-red:hover, a.OpenNow-green:hover, a.OpenAccountNow-blue:hover, a.OpenAccountNow-red:hover, a.OpenAccountNow-green:hover {
	background-position:center bottom;
}
a.FindOutMore-green {
	background:transparent url(/resources/4/7/477b27004d2bd225be0abf69785e67b9/b2_anzgreen_findoutmore.gif?MOD=AJPERES&CACHEID=477b27004d2bd225be0abf69785e67b9) no-repeat scroll center top;
}
a.FindOutMore-blue{
	background:transparent url(/resources/b/a/ba8ba8804d2bd2ccbf8bbf69785e67b9/b2_blue_findoutmore.gif?MOD=AJPERES&CACHEID=ba8ba8804d2bd2ccbf8bbf69785e67b9) no-repeat scroll center top;
}
a.FindOutMore-red {
	background:transparent url(/resources/2/1/210fc7004d2bd2cbbf87bf69785e67b9/b2_terracotta_findoutmore.gif?MOD=AJPERES&CACHEID=210fc7004d2bd2cbbf87bf69785e67b9) no-repeat scroll center top;
}
a.ApplyNow-blue {
	background:transparent url(/resources/5/c/5c3501004f1d38059fc49f58b54e5b8d/b2_blue_applynow.gif?MOD=AJPERES&CACHEID=5c3501004f1d38059fc49f58b54e5b8d) no-repeat scroll center top;
}
a.ApplyNow-green {
	background:transparent url(/resources/0/f/0fa1cd004d2bd281bedcbf69785e67b9/b2_anzgreen_applynow.gif?MOD=AJPERES&CACHEID=0fa1cd004d2bd281bedcbf69785e67b9) no-repeat scroll center top;
}
a.ApplyNow-red {
	background:transparent url(/resources/8/3/831dfb804d2bd2cebf8fbf69785e67b9/b2_terracotta_applynow.gif?MOD=AJPERES&CACHEID=831dfb804d2bd2cebf8fbf69785e67b9) no-repeat scroll center top;
}
a.HowToApply-blue {
	background:transparent url(/resources/c/e/ceaab8004d2bd282bee0bf69785e67b9/btn_Howtoapply_blue.gif?MOD=AJPERES&CACHEID=ceaab8004d2bd282bee0bf69785e67b9) no-repeat scroll center top;
}
a.HowToApply-red {
	background:transparent url(/resources/4/b/4b29c7004f1d37e89f989f58b54e5b8d/btn_Howtoapply_red.gif?MOD=AJPERES&CACHEID=4b29c7004f1d37e89f989f58b54e5b8d) no-repeat scroll center top;
}
a.HowToApply-green {
	background:transparent url(/resources/7/0/701c3b004f1d37e49f949f58b54e5b8d/btn_Howtoapply_green.gif?MOD=AJPERES&CACHEID=701c3b004f1d37e49f949f58b54e5b8d) no-repeat scroll center top;
}
a.JoinNow-blue {
	background:transparent url(/resources/7/0/7081f9804f1d38179fdc9f58b54e5b8d/btn_joinnow_blue.gif?MOD=AJPERES&CACHEID=7081f9804f1d38179fdc9f58b54e5b8d) no-repeat scroll center top;
}
a.JoinNow-red {
	background:transparent url(/resources/b/2/b2487b004f1d37ea9f9c9f58b54e5b8d/btn_Joinnow_red.gif?MOD=AJPERES&CACHEID=b2487b004f1d37ea9f9c9f58b54e5b8d) no-repeat scroll center top;
}
a.JoinNow-green {
	background:transparent url(/resources/a/4/a44929004f1d37ef9fa49f58b54e5b8d/btn_Joinnow_green.gif?MOD=AJPERES&CACHEID=a44929004f1d37ef9fa49f58b54e5b8d) no-repeat scroll center top;
}
a.LearnMore-blue {
	background:transparent url(/resources/1/8/1898c2004f1d381a9fe09f58b54e5b8d/btn_Learnmore_blue.gif?MOD=AJPERES&CACHEID=1898c2004f1d381a9fe09f58b54e5b8d) no-repeat scroll center top;
}
a.LearnMore-red {
	background:transparent url(/resources/3/e/3e5ea0804f1d37f39fa89f58b54e5b8d/btn_Learnmore_red.gif?MOD=AJPERES&CACHEID=3e5ea0804f1d37f39fa89f58b54e5b8d) no-repeat scroll center top;
}
a.LearnMore-green {
	background:transparent url(/resources/1/8/18ce98804f1d37ed9fa09f58b54e5b8d/btn_Learnmore_green.gif?MOD=AJPERES&CACHEID=18ce98804f1d37ed9fa09f58b54e5b8d) no-repeat scroll center top;
}
a.EnrolNow-blue {
	background:transparent url(/resources/f/7/f781a2804f1d38149fd89f58b54e5b8d/btn_Enrolnow_blue.gif?MOD=AJPERES&CACHEID=f781a2804f1d38149fd89f58b54e5b8d) no-repeat scroll center top;
}
a.EnrolNow-red {
	background:transparent url(/resources/3/a/3a814d004f1d37f89fb09f58b54e5b8d/btn_Enrolnow_red.gif?MOD=AJPERES&CACHEID=3a814d004f1d37f89fb09f58b54e5b8d) no-repeat scroll center top;
}
a.EnrolNow-green {
	background:transparent url(/resources/b/7/b7f78e004f1d37f59fac9f58b54e5b8d/btn_Enrolnow_green.gif?MOD=AJPERES&CACHEID=b7f78e004f1d37f59fac9f58b54e5b8d) no-repeat scroll center top;
}
a.OpenNow-blue {
	background:transparent url(/resources/7/f/7fb975004f1d38209fe89f58b54e5b8d/btn_Opennow_blue.gif?MOD=AJPERES&CACHEID=7fb975004f1d38209fe89f58b54e5b8d) no-repeat scroll center top;
}
a.OpenNow-red {
	background:transparent url(/resources/6/0/601155004f1d37fe9fb89f58b54e5b8d/btn_Opennow_red.gif?MOD=AJPERES&CACHEID=601155004f1d37fe9fb89f58b54e5b8d) no-repeat scroll center top;
}
a.OpenNow-green {
	background:transparent url(/resources/7/c/7c12f7804f1d37fa9fb49f58b54e5b8d/btn_Opennow_green.gif?MOD=AJPERES&CACHEID=7c12f7804f1d37fa9fb49f58b54e5b8d) no-repeat scroll center top;
}
a.OpenAccountNow-blue {
	background:transparent url(/resources/a/4/a4abe9004f1d381c9fe49f58b54e5b8d/btn_Openaccountnow_blue.gif?MOD=AJPERES&CACHEID=a4abe9004f1d381c9fe49f58b54e5b8d) no-repeat scroll center top;
}
a.OpenAccountNow-red {
	background:transparent url(/resources/1/a/1aa356804f1d38039fc09f58b54e5b8d/btn_Openaccountnow_red.gif?MOD=AJPERES&CACHEID=1aa356804f1d38039fc09f58b54e5b8d) no-repeat scroll center top;
}
a.OpenAccountNow-green {
	background:transparent url(/resources/b/d/bda6a1004f1d38009fbc9f58b54e5b8d/btn_Openaccountnow_green.gif?MOD=AJPERES&CACHEID=bda6a1004f1d38009fbc9f58b54e5b8d) no-repeat scroll center top;
}
div#promo-body-buttons {
	height:100%;
}
div#promo-body-buttons a, div#promo-body-buttons div.sixty-seconds-response {
	float:left;
}
div#promo-body-buttons a.None {
	display:none;
}
.sixty-seconds-response, div.slogan-image {
	margin-top:10px;
}
div.slogan-image {
	float:right;
}
div.slogan-image img {
	margin-left:60px;
}
div#promo-body-bottom {
	clear:both;
	width:100%;
	padding-top:5px;
}
* html div#promo-body-bottom {
	padding-top:0px; !important;
}
div#main-header {	
	height:auto !important;
}
div#promo-body {
	height:100% !important;
	padding:20px 35px 0 35px;
	/*overflow:auto;*/
	clear:both;
}
div#promo-body-left {
	width:714px;
	float:left;
}
div#promo-body-left h1 {
	margin:0;
	font-size:1.3em;
}
div#promo-body-right {
	width:200px;
	float:right;
	display:none;
	height:45px;
}
div.button-top div#promo-body-right  {
	display:block !important;
}
div#promo-body-right a {
	margin-top:0px !important;
}
div.button-top div#promo-body-left {
	width:700px;
}
div#footer-container {
	padding-bottom:0px !important;
}
div.layout-section, div.layout-section-grey {
	width:908px !important;
	padding:0 3px !important;
}
